{
  "block.minecraft.banner.base.black": "§8 Täysin musta pohja",
  "block.minecraft.banner.base.blue": "§9 Täysin sininen pohja",
  "block.minecraft.banner.base.brown": "§4 Täysin ruskea pohja",
  "block.minecraft.banner.base.cyan": "§3 Täysin syaani pohja",
  "block.minecraft.banner.base.gray": "§8 Täysin harmaa pohja",
  "block.minecraft.banner.base.green": "§2 Täysin vihreä pohja",
  "block.minecraft.banner.base.light_blue": "§b Täysin vaaleansininen pohja",
  "block.minecraft.banner.base.light_gray": "§7 Täysin vaaleanharmaa pohja",
  "block.minecraft.banner.base.lime": "§a Täysin limetinvihreä pohja",
  "block.minecraft.banner.base.magenta": "§d Täysin purppura pohja",
  "block.minecraft.banner.base.orange": "§6 Täysin oranssi pohja",
  "block.minecraft.banner.base.pink": "§d Täysin vaaleanpunainen pohja",
  "block.minecraft.banner.base.purple": "§5 Täysin violetti pohja",
  "block.minecraft.banner.base.red": "§c Täysin punainen pohja",
  "block.minecraft.banner.base.white": "§f Täysin valkoinen pohja",
  "block.minecraft.banner.base.yellow": "§e Täysin keltainen pohja",
  "block.minecraft.banner.border.black": "§8 Musta reunus",
  "block.minecraft.banner.border.blue": "§9 Sininen reunus",
  "block.minecraft.banner.border.brown": "§4 Ruskea reunus",
  "block.minecraft.banner.border.cyan": "§3 Syaani reunus",
  "block.minecraft.banner.border.gray": "§8 Harmaa reunus",
  "block.minecraft.banner.border.green": "§2 Vihreä reunus",
  "block.minecraft.banner.border.light_blue": "§b Vaaleansininen reunus",
  "block.minecraft.banner.border.light_gray": "§7 Vaaleanharmaa reunus",
  "block.minecraft.banner.border.lime": "§a Limetinvihreä reunus",
  "block.minecraft.banner.border.magenta": "§d Purppura reunus",
  "block.minecraft.banner.border.orange": "§6 Oranssi reunus",
  "block.minecraft.banner.border.pink": "§d Vaaleanpunainen reunus",
  "block.minecraft.banner.border.purple": "§5 Violetti reunus",
  "block.minecraft.banner.border.red": "§c Punainen reunus",
  "block.minecraft.banner.border.white": "§f Valkoinen reunus",
  "block.minecraft.banner.border.yellow": "§e Keltainen reunus",
  "block.minecraft.banner.bricks.black": "§8 Musta tiilikuvio",
  "block.minecraft.banner.bricks.blue": "§9 Sininen tiilikuvio",
  "block.minecraft.banner.bricks.brown": "§4 Ruskea tiilikuvio",
  "block.minecraft.banner.bricks.cyan": "§3 Syaani tiilikuvio",
  "block.minecraft.banner.bricks.gray": "§8 Harmaa tiilikuvio",
  "block.minecraft.banner.bricks.green": "§2 Vihreä tiilikuvio",
  "block.minecraft.banner.bricks.light_blue": "§b Vaaleansininen tiilikuvio",
  "block.minecraft.banner.bricks.light_gray": "§7 Vaaleanharmaa tiilikuvio",
  "block.minecraft.banner.bricks.lime": "§a Limetinvihreä tiilikuvio",
  "block.minecraft.banner.bricks.magenta": "§d Purppura tiilikuvio",
  "block.minecraft.banner.bricks.orange": "§6 Oranssi tiilikuvio",
  "block.minecraft.banner.bricks.pink": "§d Vaaleanpunainen tiilikuvio",
  "block.minecraft.banner.bricks.purple": "§5 Violetti tiilikuvio",
  "block.minecraft.banner.bricks.red": "§c Punainen tiilikuvio",
  "block.minecraft.banner.bricks.white": "§f Valkoinen tiilikuvio",
  "block.minecraft.banner.bricks.yellow": "§e Keltainen tiilikuvio",
  "block.minecraft.banner.circle.black": "§8 Musta ympyrä",
  "block.minecraft.banner.circle.blue": "§9 Sininen ympyrä",
  "block.minecraft.banner.circle.brown": "§4 Ruskea ympyrä",
  "block.minecraft.banner.circle.cyan": "§3 Syaani ympyrä",
  "block.minecraft.banner.circle.gray": "§8 Harmaa ympyrä",
  "block.minecraft.banner.circle.green": "§2 Vihreä ympyrä",
  "block.minecraft.banner.circle.light_blue": "§b Vaaleansininen ympyrä",
  "block.minecraft.banner.circle.light_gray": "§7 Vaaleanharmaa ympyrä",
  "block.minecraft.banner.circle.lime": "§a Limetinvihreä ympyrä",
  "block.minecraft.banner.circle.magenta": "§d Purppura ympyrä",
  "block.minecraft.banner.circle.orange": "§6 Oranssi ympyrä",
  "block.minecraft.banner.circle.pink": "§d Vaaleanpunainen ympyrä",
  "block.minecraft.banner.circle.purple": "§5 Violetti ympyrä",
  "block.minecraft.banner.circle.red": "§c Punainen ympyrä",
  "block.minecraft.banner.circle.white": "§f Valkoinen ympyrä",
  "block.minecraft.banner.circle.yellow": "§e Keltainen ympyrä",
  "block.minecraft.banner.creeper.black": "§8 Musta creeper",
  "block.minecraft.banner.creeper.blue": "§9 Sininen creeper",
  "block.minecraft.banner.creeper.brown": "§4 Ruskea creeper",
  "block.minecraft.banner.creeper.cyan": "§3 Syaani creeper",
  "block.minecraft.banner.creeper.gray": "§8 Harmaa creeper",
  "block.minecraft.banner.creeper.green": "§2 Vihreä creeper",
  "block.minecraft.banner.creeper.light_blue": "§b Vaaleansininen creeper",
  "block.minecraft.banner.creeper.light_gray": "§7 Vaaleanharmaa creeper",
  "block.minecraft.banner.creeper.lime": "§a Limetinvihreä creeper",
  "block.minecraft.banner.creeper.magenta": "§d Purppura creeper",
  "block.minecraft.banner.creeper.orange": "§6 Oranssi creeper",
  "block.minecraft.banner.creeper.pink": "§d Vaaleanpunainen creeper",
  "block.minecraft.banner.creeper.purple": "§5 Violetti creeper",
  "block.minecraft.banner.creeper.red": "§c Punainen creeper",
  "block.minecraft.banner.creeper.white": "§f Valkoinen creeper",
  "block.minecraft.banner.creeper.yellow": "§e Keltainen creeper",
  "block.minecraft.banner.cross.black": "§8 Musta vinoristi",
  "block.minecraft.banner.cross.blue": "§9 Sininen vinoristi",
  "block.minecraft.banner.cross.brown": "§4 Ruskea vinoristi",
  "block.minecraft.banner.cross.cyan": "§3 Syaani vinoristi",
  "block.minecraft.banner.cross.gray": "§8 Harmaa vinoristi",
  "block.minecraft.banner.cross.green": "§2 Vihreä vinoristi",
  "block.minecraft.banner.cross.light_blue": "§b Vaaleansininen vinoristi",
  "block.minecraft.banner.cross.light_gray": "§7 Vaaleanharmaa vinoristi",
  "block.minecraft.banner.cross.lime": "§a Limetinvihreä vinoristi",
  "block.minecraft.banner.cross.magenta": "§d Purppura vinoristi",
  "block.minecraft.banner.cross.orange": "§6 Oranssi vinoristi",
  "block.minecraft.banner.cross.pink": "§d Vaaleanpunainen vinoristi",
  "block.minecraft.banner.cross.purple": "§5 Violetti vinoristi",
  "block.minecraft.banner.cross.red": "§c Punainen vinoristi",
  "block.minecraft.banner.cross.white": "§f Valkoinen vinoristi",
  "block.minecraft.banner.cross.yellow": "§e Keltainen vinoristi",
  "block.minecraft.banner.curly_border.black": "§8 Musta hammaskoroinen reunus",
  "block.minecraft.banner.curly_border.blue": "§9 Sininen hammaskoroinen reunus",
  "block.minecraft.banner.curly_border.brown": "§4 Ruskea hammaskoroinen reunus",
  "block.minecraft.banner.curly_border.cyan": "§3 Syaani hammaskoroinen reunus",
  "block.minecraft.banner.curly_border.gray": "§8 Harmaa hammaskoroinen reunus",
  "block.minecraft.banner.curly_border.green": "§2 Vihreä hammaskoroinen reunus",
  "block.minecraft.banner.curly_border.light_blue": "§b Vaaleansininen hammaskoroinen reunus",
  "block.minecraft.banner.curly_border.light_gray": "§7 Vaaleanharmaa hammaskoroinen reunus",
  "block.minecraft.banner.curly_border.lime": "§a Limetinvihreä hammaskoroinen reunus",
  "block.minecraft.banner.curly_border.magenta": "§d Purppura hammaskoroinen reunus",
  "block.minecraft.banner.curly_border.orange": "§6 Oranssi hammaskoroinen reunus",
  "block.minecraft.banner.curly_border.pink": "§d Vaaleanpunainen hammaskoroinen reunus",
  "block.minecraft.banner.curly_border.purple": "§5 Violetti hammaskoroinen reunus",
  "block.minecraft.banner.curly_border.red": "§c Punainen hammaskoroinen reunus",
  "block.minecraft.banner.curly_border.white": "§f Valkoinen hammaskoroinen reunus",
  "block.minecraft.banner.curly_border.yellow": "§e Keltainen hammaskoroinen reunus",
  "block.minecraft.banner.diagonal_left.black": "§8 Musta lakiovastalohkoinen",
  "block.minecraft.banner.diagonal_left.blue": "§9 Sininen lakiovastalohkoinen",
  "block.minecraft.banner.diagonal_left.brown": "§4 Ruskea lakiovastalohkoinen",
  "block.minecraft.banner.diagonal_left.cyan": "§3 Syaani lakiovastalohkoinen",
  "block.minecraft.banner.diagonal_left.gray": "§8 Harmaa lakiovastalohkoinen",
  "block.minecraft.banner.diagonal_left.green": "§2 Vihreä lakiovastalohkoinen",
  "block.minecraft.banner.diagonal_left.light_blue": "§b Vaaleansininen lakiovastalohkoinen",
  "block.minecraft.banner.diagonal_left.light_gray": "§7 Vaaleanharmaa lakiovastalohkoinen",
  "block.minecraft.banner.diagonal_left.lime": "§a Limetinvihreä lakiovastalohkoinen",
  "block.minecraft.banner.diagonal_left.magenta": "§d Purppura lakiovastalohkoinen",
  "block.minecraft.banner.diagonal_left.orange": "§6 Oranssi lakiovastalohkoinen",
  "block.minecraft.banner.diagonal_left.pink": "§d Vaaleanpunainen lakiovastalohkoinen",
  "block.minecraft.banner.diagonal_left.purple": "§5 Violetti lakiovastalohkoinen",
  "block.minecraft.banner.diagonal_left.red": "§c Punainen lakiovastalohkoinen",
  "block.minecraft.banner.diagonal_left.white": "§f Valkoinen lakiovastalohkoinen",
  "block.minecraft.banner.diagonal_left.yellow": "§e Keltainen lakiovastalohkoinen",
  "block.minecraft.banner.diagonal_right.black": "§8 Musta lakiolohkoinen",
  "block.minecraft.banner.diagonal_right.blue": "§9 Sininen lakiolohkoinen",
  "block.minecraft.banner.diagonal_right.brown": "§4 Ruskea lakiolohkoinen",
  "block.minecraft.banner.diagonal_right.cyan": "§3 Syaani lakiolohkoinen",
  "block.minecraft.banner.diagonal_right.gray": "§8 Harmaa lakiolohkoinen",
  "block.minecraft.banner.diagonal_right.green": "§2 Vihreä lakiolohkoinen",
  "block.minecraft.banner.diagonal_right.light_blue": "§b Vaaleansininen lakiolohkoinen",
  "block.minecraft.banner.diagonal_right.light_gray": "§7 Vaaleanharmaa lakiolohkoinen",
  "block.minecraft.banner.diagonal_right.lime": "§a Limetinvihreä lakiolohkoinen",
  "block.minecraft.banner.diagonal_right.magenta": "§d Purppura lakiolohkoinen",
  "block.minecraft.banner.diagonal_right.orange": "§6 Oranssi lakiolohkoinen",
  "block.minecraft.banner.diagonal_right.pink": "§d Vaaleanpunainen lakiolohkoinen",
  "block.minecraft.banner.diagonal_right.purple": "§5 Violetti lakiolohkoinen",
  "block.minecraft.banner.diagonal_right.red": "§c Punainen lakiolohkoinen",
  "block.minecraft.banner.diagonal_right.white": "§f Valkoinen lakiolohkoinen",
  "block.minecraft.banner.diagonal_right.yellow": "§e Keltainen lakiolohkoinen",
  "block.minecraft.banner.diagonal_up_left.black": "§8 Musta tyviölohkoinen",
  "block.minecraft.banner.diagonal_up_left.blue": "§9 Sininen tyviölohkoinen",
  "block.minecraft.banner.diagonal_up_left.brown": "§4 Ruskea tyviölohkoinen",
  "block.minecraft.banner.diagonal_up_left.cyan": "§3 Syaani tyviölohkoinen",
  "block.minecraft.banner.diagonal_up_left.gray": "§8 Harmaa tyviölohkoinen",
  "block.minecraft.banner.diagonal_up_left.green": "§2 Vihreä tyviölohkoinen",
  "block.minecraft.banner.diagonal_up_left.light_blue": "§b Vaaleansininen tyviölohkoinen",
  "block.minecraft.banner.diagonal_up_left.light_gray": "§7 Vaaleanharmaa tyviölohkoinen",
  "block.minecraft.banner.diagonal_up_left.lime": "§a Limetinvihreä tyviölohkoinen",
  "block.minecraft.banner.diagonal_up_left.magenta": "§d Purppura tyviölohkoinen",
  "block.minecraft.banner.diagonal_up_left.orange": "§6 Oranssi tyviölohkoinen",
  "block.minecraft.banner.diagonal_up_left.pink": "§d Vaaleanpunainen tyviölohkoinen",
  "block.minecraft.banner.diagonal_up_left.purple": "§5 Violetti tyviölohkoinen",
  "block.minecraft.banner.diagonal_up_left.red": "§c Punainen tyviölohkoinen",
  "block.minecraft.banner.diagonal_up_left.white": "§f Valkoinen tyviölohkoinen",
  "block.minecraft.banner.diagonal_up_left.yellow": "§e Keltainen tyviölohkoinen",
  "block.minecraft.banner.diagonal_up_right.black": "§8 Musta tyviövastalohkoinen",
  "block.minecraft.banner.diagonal_up_right.blue": "§9 Sininen tyviövastalohkoinen",
  "block.minecraft.banner.diagonal_up_right.brown": "§4 Ruskea tyviövastalohkoinen",
  "block.minecraft.banner.diagonal_up_right.cyan": "§3 Syaani tyviövastalohkoinen",
  "block.minecraft.banner.diagonal_up_right.gray": "§8 Harmaa tyviövastalohkoinen",
  "block.minecraft.banner.diagonal_up_right.green": "§2 Vihreä tyviövastalohkoinen",
  "block.minecraft.banner.diagonal_up_right.light_blue": "§b Vaaleansininen tyviövastalohkoinen",
  "block.minecraft.banner.diagonal_up_right.light_gray": "§7 Vaaleanharmaa tyviövastalohkoinen",
  "block.minecraft.banner.diagonal_up_right.lime": "§a Limetinvihreä tyviövastalohkoinen",
  "block.minecraft.banner.diagonal_up_right.magenta": "§d Purppura tyviövastalohkoinen",
  "block.minecraft.banner.diagonal_up_right.orange": "§6 Oranssi tyviövastalohkoinen",
  "block.minecraft.banner.diagonal_up_right.pink": "§d Vaaleanpunainen  tyviövastalohkoinen",
  "block.minecraft.banner.diagonal_up_right.purple": "§5 Violetti tyviövastalohkoinen",
  "block.minecraft.banner.diagonal_up_right.red": "§c Punainen tyviövastalohkoinen",
  "block.minecraft.banner.diagonal_up_right.white": "§f Valkoinen tyviövastalohkoinen",
  "block.minecraft.banner.diagonal_up_right.yellow": "§e Keltainen tyviövastalohkoinen",
  "block.minecraft.banner.flow.black": "§8 Musta virtaus",
  "block.minecraft.banner.flow.blue": "§9 Sininen virtaus",
  "block.minecraft.banner.flow.brown": "§4 Ruskea virtaus",
  "block.minecraft.banner.flow.cyan": "§3 Syaani virtaus",
  "block.minecraft.banner.flow.gray": "§8 Harmaa virtaus",
  "block.minecraft.banner.flow.green": "§2 Vihreä virtaus",
  "block.minecraft.banner.flow.light_blue": "§b Vaaleansininen virtaus",
  "block.minecraft.banner.flow.light_gray": "§7 Vaaleanharmaa virtaus",
  "block.minecraft.banner.flow.lime": "§a Limetinvihreä virtaus",
  "block.minecraft.banner.flow.magenta": "§d Purppura virtaus",
  "block.minecraft.banner.flow.orange": "§6 Oranssi virtaus",
  "block.minecraft.banner.flow.pink": "§d Vaaleanpunainen virtaus",
  "block.minecraft.banner.flow.purple": "§5 Violetti virtaus",
  "block.minecraft.banner.flow.red": "§c Punainen virtaus",
  "block.minecraft.banner.flow.white": "§f Valkoinen virtaus",
  "block.minecraft.banner.flow.yellow": "§e Keltainen virtaus",
  "block.minecraft.banner.flower.black": "§8 Musta kukka",
  "block.minecraft.banner.flower.blue": "§9 Sininen kukka",
  "block.minecraft.banner.flower.brown": "§4 Ruskea kukka",
  "block.minecraft.banner.flower.cyan": "§3 Syaani kukka",
  "block.minecraft.banner.flower.gray": "§8 Harmaa kukka",
  "block.minecraft.banner.flower.green": "§2 Vihreä kukka",
  "block.minecraft.banner.flower.light_blue": "§b Vaaleansininen kukka",
  "block.minecraft.banner.flower.light_gray": "§7 Vaaleanharmaa kukka",
  "block.minecraft.banner.flower.lime": "§a Limetinvihreä kukka",
  "block.minecraft.banner.flower.magenta": "§d Purppura kukka",
  "block.minecraft.banner.flower.orange": "§6 Oranssi kukka",
  "block.minecraft.banner.flower.pink": "§d Vaaleanpunainen kukka",
  "block.minecraft.banner.flower.purple": "§5 Violetti kukka",
  "block.minecraft.banner.flower.red": "§c Punainen kukka",
  "block.minecraft.banner.flower.white": "§f Valkoinen kukka",
  "block.minecraft.banner.flower.yellow": "§e Keltainen kukka",
  "block.minecraft.banner.globe.black": "§8 Musta karttakuutio",
  "block.minecraft.banner.globe.blue": "§9 Sininen karttakuutio",
  "block.minecraft.banner.globe.brown": "§4 Ruskea karttakuutio",
  "block.minecraft.banner.globe.cyan": "§3 Syaani karttakuutio",
  "block.minecraft.banner.globe.gray": "§8 Harmaa karttakuutio",
  "block.minecraft.banner.globe.green": "§2 Vihreä karttakuutio",
  "block.minecraft.banner.globe.light_blue": "§b Vaaleansininen karttakuutio",
  "block.minecraft.banner.globe.light_gray": "§7 Vaaleanharmaa karttakuutio",
  "block.minecraft.banner.globe.lime": "§a Limetinvihreä karttakuutio",
  "block.minecraft.banner.globe.magenta": "§d Purppura karttakuutio",
  "block.minecraft.banner.globe.orange": "§6 Oranssi karttakuutio",
  "block.minecraft.banner.globe.pink": "§d Vaaleanpunainen karttakuutio",
  "block.minecraft.banner.globe.purple": "§5 Violetti karttakuutio",
  "block.minecraft.banner.globe.red": "§c Punainen karttakuutio",
  "block.minecraft.banner.globe.white": "§f Valkoinen karttakuutio",
  "block.minecraft.banner.globe.yellow": "§e Keltainen karttakuutio",
  "block.minecraft.banner.gradient.black": "§8 Musta häivytys alas",
  "block.minecraft.banner.gradient.blue": "§9 Sininen häivytys alas",
  "block.minecraft.banner.gradient.brown": "§4 Ruskea häivytys alas",
  "block.minecraft.banner.gradient.cyan": "§3 Syaani häivytys alas",
  "block.minecraft.banner.gradient.gray": "§8 Harmaa häivytys alas",
  "block.minecraft.banner.gradient.green": "§2 Vihreä häivytys alas",
  "block.minecraft.banner.gradient.light_blue": "§b Vaaleansininen häivytys alas",
  "block.minecraft.banner.gradient.light_gray": "§7 Vaaleanharmaa häivytys alas",
  "block.minecraft.banner.gradient.lime": "§a Limetinvihreä häivytys alas",
  "block.minecraft.banner.gradient.magenta": "§d Purppura häivytys alas",
  "block.minecraft.banner.gradient.orange": "§6 Oranssi häivytys alas",
  "block.minecraft.banner.gradient.pink": "§d Vaaleanpunainen häivytys alas",
  "block.minecraft.banner.gradient.purple": "§5 Violetti häivytys alas",
  "block.minecraft.banner.gradient.red": "§c Punainen häivytys alas",
  "block.minecraft.banner.gradient.white": "§f Valkoinen häivytys alas",
  "block.minecraft.banner.gradient.yellow": "§e Keltainen häivytys alas",
  "block.minecraft.banner.gradient_up.black": "§8 Musta häivytys ylös",
  "block.minecraft.banner.gradient_up.blue": "§9 Sininen häivytys ylös",
  "block.minecraft.banner.gradient_up.brown": "§4 Ruskea häivytys ylös",
  "block.minecraft.banner.gradient_up.cyan": "§3 Syaani häivytys ylös",
  "block.minecraft.banner.gradient_up.gray": "§8 Harmaa häivytys ylös",
  "block.minecraft.banner.gradient_up.green": "§2 Vihreä häivytys ylös",
  "block.minecraft.banner.gradient_up.light_blue": "§b Vaaleansininen häivytys ylös",
  "block.minecraft.banner.gradient_up.light_gray": "§7 Vaaleanharmaa häivytys ylös",
  "block.minecraft.banner.gradient_up.lime": "§a Limetinvihreä häivytys ylös",
  "block.minecraft.banner.gradient_up.magenta": "§d Purppura häivytys ylös",
  "block.minecraft.banner.gradient_up.orange": "§6 Oranssi häivytys ylös",
  "block.minecraft.banner.gradient_up.pink": "§d Vaaleanpunainen häivytys ylös",
  "block.minecraft.banner.gradient_up.purple": "§5 Violetti häivytys ylös",
  "block.minecraft.banner.gradient_up.red": "§c Punainen häivytys ylös",
  "block.minecraft.banner.gradient_up.white": "§f Valkoinen häivytys ylös",
  "block.minecraft.banner.gradient_up.yellow": "§e Keltainen häivytys ylös",
  "block.minecraft.banner.guster.black": "§8 Musta tuulahdus",
  "block.minecraft.banner.guster.blue": "§9 Sininen tuulahdus",
  "block.minecraft.banner.guster.brown": "§4 Ruskea tuulahdus",
  "block.minecraft.banner.guster.cyan": "§3 Syaani tuulahdus",
  "block.minecraft.banner.guster.gray": "§8 Harmaa tuulahdus",
  "block.minecraft.banner.guster.green": "§2 Vihreä tuulahdus",
  "block.minecraft.banner.guster.light_blue": "§b Vaaleansininen tuulahdus",
  "block.minecraft.banner.guster.light_gray": "§7 Vaaleanharmaa tuulahdus",
  "block.minecraft.banner.guster.lime": "§a Limetinvihreä tuulahdus",
  "block.minecraft.banner.guster.magenta": "§d Purppura tuulahdus",
  "block.minecraft.banner.guster.orange": "§6 Oranssi tuulahdus",
  "block.minecraft.banner.guster.pink": "§d Vaaleanpunainen tuulahdus",
  "block.minecraft.banner.guster.purple": "§5 Violetti tuulahdus",
  "block.minecraft.banner.guster.red": "§c Punainen tuulahdus",
  "block.minecraft.banner.guster.white": "§f Valkoinen tuulahdus",
  "block.minecraft.banner.guster.yellow": "§e Keltainen tuulahdus",
  "block.minecraft.banner.half_horizontal.black": "§8 Musta yläpuoli",
  "block.minecraft.banner.half_horizontal.blue": "§9 Sininen yläpuoli",
  "block.minecraft.banner.half_horizontal.brown": "§4 Ruskea yläpuoli",
  "block.minecraft.banner.half_horizontal.cyan": "§3 Syaani yläpuoli",
  "block.minecraft.banner.half_horizontal.gray": "§8 Harmaa yläpuoli",
  "block.minecraft.banner.half_horizontal.green": "§2 Vihreä yläpuoli",
  "block.minecraft.banner.half_horizontal.light_blue": "§b Vaaleansininen yläpuoli",
  "block.minecraft.banner.half_horizontal.light_gray": "§7 Vaaleanharmaa yläpuoli",
  "block.minecraft.banner.half_horizontal.lime": "§a Limetinvihreä yläpuoli",
  "block.minecraft.banner.half_horizontal.magenta": "§d Purppura yläpuoli",
  "block.minecraft.banner.half_horizontal.orange": "§6 Oranssi yläpuoli",
  "block.minecraft.banner.half_horizontal.pink": "§d Vaaleanpunainen yläpuoli",
  "block.minecraft.banner.half_horizontal.purple": "§5 Violetti yläpuoli",
  "block.minecraft.banner.half_horizontal.red": "§c Punainen yläpuoli",
  "block.minecraft.banner.half_horizontal.white": "§f Valkoinen yläpuoli",
  "block.minecraft.banner.half_horizontal.yellow": "§e Keltainen yläpuoli",
  "block.minecraft.banner.half_horizontal_bottom.black": "§8 Musta alapuoli",
  "block.minecraft.banner.half_horizontal_bottom.blue": "§9 Sininen alapuoli",
  "block.minecraft.banner.half_horizontal_bottom.brown": "§4 Ruskea alapuoli",
  "block.minecraft.banner.half_horizontal_bottom.cyan": "§3 Syaani alapuoli",
  "block.minecraft.banner.half_horizontal_bottom.gray": "§8 Harmaa alapuoli",
  "block.minecraft.banner.half_horizontal_bottom.green": "§2 Vihreä alapuoli",
  "block.minecraft.banner.half_horizontal_bottom.light_blue": "§b Vaaleansininen alapuoli",
  "block.minecraft.banner.half_horizontal_bottom.light_gray": "§7 Vaaleanharmaa alapuoli",
  "block.minecraft.banner.half_horizontal_bottom.lime": "§a Limetinvihreä alapuoli",
  "block.minecraft.banner.half_horizontal_bottom.magenta": "§d Purppura alapuoli",
  "block.minecraft.banner.half_horizontal_bottom.orange": "§6 Oranssi alapuoli",
  "block.minecraft.banner.half_horizontal_bottom.pink": "§d Vaaleanpunainen alapuoli",
  "block.minecraft.banner.half_horizontal_bottom.purple": "§5 Violetti alapuoli",
  "block.minecraft.banner.half_horizontal_bottom.red": "§c Punainen alapuoli",
  "block.minecraft.banner.half_horizontal_bottom.white": "§f Valkoinen alapuoli",
  "block.minecraft.banner.half_horizontal_bottom.yellow": "§e Keltainen alapuoli",
  "block.minecraft.banner.half_vertical.black": "§8 Musta halkoinen",
  "block.minecraft.banner.half_vertical.blue": "§9 Sininen halkoinen",
  "block.minecraft.banner.half_vertical.brown": "§4 Ruskea halkoinen",
  "block.minecraft.banner.half_vertical.cyan": "§3 Syaani halkoinen",
  "block.minecraft.banner.half_vertical.gray": "§8 Harmaa halkoinen",
  "block.minecraft.banner.half_vertical.green": "§2 Vihreä halkoinen",
  "block.minecraft.banner.half_vertical.light_blue": "§b Vaaleansininen halkoinen",
  "block.minecraft.banner.half_vertical.light_gray": "§7 Vaaleanharmaa halkoinen",
  "block.minecraft.banner.half_vertical.lime": "§a Limetinvihreä halkoinen",
  "block.minecraft.banner.half_vertical.magenta": "§d Purppura halkoinen",
  "block.minecraft.banner.half_vertical.orange": "§6 Oranssi halkoinen",
  "block.minecraft.banner.half_vertical.pink": "§d Vaaleanpunainen halkoinen",
  "block.minecraft.banner.half_vertical.purple": "§5 Violetti halkoinen",
  "block.minecraft.banner.half_vertical.red": "§c Punainen halkoinen",
  "block.minecraft.banner.half_vertical.white": "§f Valkoinen halkoinen",
  "block.minecraft.banner.half_vertical.yellow": "§e Keltainen halkoinen",
  "block.minecraft.banner.half_vertical_right.black": "§8 Musta vastahalkoinen",
  "block.minecraft.banner.half_vertical_right.blue": "§9 Sininen vastahalkoinen",
  "block.minecraft.banner.half_vertical_right.brown": "§4 Ruskea vastahalkoinen",
  "block.minecraft.banner.half_vertical_right.cyan": "§3 Syaani vastahalkoinen",
  "block.minecraft.banner.half_vertical_right.gray": "§8 Harmaa vastahalkoinen",
  "block.minecraft.banner.half_vertical_right.green": "§2 Vihreä vastahalkoinen",
  "block.minecraft.banner.half_vertical_right.light_blue": "§b Vaaleansininen vastahalkoinen",
  "block.minecraft.banner.half_vertical_right.light_gray": "§7 Vaaleanharmaa vastahalkoinen",
  "block.minecraft.banner.half_vertical_right.lime": "§a Limetinvihreä vastahalkoinen",
  "block.minecraft.banner.half_vertical_right.magenta": "§d Purppura vastahalkoinen",
  "block.minecraft.banner.half_vertical_right.orange": "§6 Oranssi vastahalkoinen",
  "block.minecraft.banner.half_vertical_right.pink": "§d Vaaleanpunainen vastahalkoinen",
  "block.minecraft.banner.half_vertical_right.purple": "§5 Violetti vastahalkoinen",
  "block.minecraft.banner.half_vertical_right.red": "§c Punainen vastahalkoinen",
  "block.minecraft.banner.half_vertical_right.white": "§f Valkoinen vastahalkoinen",
  "block.minecraft.banner.half_vertical_right.yellow": "§e Keltainen vastahalkoinen",
  "block.minecraft.banner.mojang.black": "§8 Musta Mojang-logo",
  "block.minecraft.banner.mojang.blue": "§9 Sininen Mojang-logo",
  "block.minecraft.banner.mojang.brown": "§4 Ruskea Mojang-logo",
  "block.minecraft.banner.mojang.cyan": "§3 Syaani Mojang-logo",
  "block.minecraft.banner.mojang.gray": "§8 Harmaa Mojang-logo",
  "block.minecraft.banner.mojang.green": "§2 Vihreä Mojang-logo",
  "block.minecraft.banner.mojang.light_blue": "§b Vaaleansininen Mojang-logo",
  "block.minecraft.banner.mojang.light_gray": "§7 Vaaleanharmaa Mojang-logo",
  "block.minecraft.banner.mojang.lime": "§a Limetinvihreä Mojang-logo",
  "block.minecraft.banner.mojang.magenta": "§d Purppura Mojang-logo",
  "block.minecraft.banner.mojang.orange": "§6 Oranssi Mojang-logo",
  "block.minecraft.banner.mojang.pink": "§d Vaaleanpunainen Mojang-logo",
  "block.minecraft.banner.mojang.purple": "§5 Violetti Mojang-logo",
  "block.minecraft.banner.mojang.red": "§c Punainen Mojang-logo",
  "block.minecraft.banner.mojang.white": "§f Valkoinen Mojang-logo",
  "block.minecraft.banner.mojang.yellow": "§e Keltainen Mojang-logo",
  "block.minecraft.banner.piglin.black": "§8 Musta kärsä",
  "block.minecraft.banner.piglin.blue": "§9 Sininen kärsä",
  "block.minecraft.banner.piglin.brown": "§4 Ruskea kärsä",
  "block.minecraft.banner.piglin.cyan": "§3 Syaani kärsä",
  "block.minecraft.banner.piglin.gray": "§8 Harmaa kärsä",
  "block.minecraft.banner.piglin.green": "§2 Vihreä kärsä",
  "block.minecraft.banner.piglin.light_blue": "§b Vaaleansininen kärsä",
  "block.minecraft.banner.piglin.light_gray": "§7 Vaaleanharmaa kärsä",
  "block.minecraft.banner.piglin.lime": "§a Limetinvihreä kärsä",
  "block.minecraft.banner.piglin.magenta": "§d Purppura kärsä",
  "block.minecraft.banner.piglin.orange": "§6 Oranssi kärsä",
  "block.minecraft.banner.piglin.pink": "§d Vaaleanpunainen kärsä",
  "block.minecraft.banner.piglin.purple": "§5 Violetti kärsä",
  "block.minecraft.banner.piglin.red": "§c Punainen kärsä",
  "block.minecraft.banner.piglin.white": "§f Valkoinen kärsä",
  "block.minecraft.banner.piglin.yellow": "§e Keltainen kärsä",
  "block.minecraft.banner.rhombus.black": "§8 Musta ruutu",
  "block.minecraft.banner.rhombus.blue": "§9 Sininen ruutu",
  "block.minecraft.banner.rhombus.brown": "§4 Ruskea ruutu",
  "block.minecraft.banner.rhombus.cyan": "§3 Syaani ruutu",
  "block.minecraft.banner.rhombus.gray": "§8 Harmaa ruutu",
  "block.minecraft.banner.rhombus.green": "§2 Vihreä ruutu",
  "block.minecraft.banner.rhombus.light_blue": "§b Vaaleansininen ruutu",
  "block.minecraft.banner.rhombus.light_gray": "§7 Vaaleanharmaa ruutu",
  "block.minecraft.banner.rhombus.lime": "§a Limetinvihreä ruutu",
  "block.minecraft.banner.rhombus.magenta": "§d Purppura ruutu",
  "block.minecraft.banner.rhombus.orange": "§6 Oranssi ruutu",
  "block.minecraft.banner.rhombus.pink": "§d Vaaleanpunainen ruutu",
  "block.minecraft.banner.rhombus.purple": "§5 Violetti ruutu",
  "block.minecraft.banner.rhombus.red": "§c Punainen ruutu",
  "block.minecraft.banner.rhombus.white": "§f Valkoinen ruutu",
  "block.minecraft.banner.rhombus.yellow": "§e Keltainen ruutu",
  "block.minecraft.banner.skull.black": "§8 Musta pääkallo",
  "block.minecraft.banner.skull.blue": "§9 Sininen pääkallo",
  "block.minecraft.banner.skull.brown": "§4 Ruskea pääkallo",
  "block.minecraft.banner.skull.cyan": "§3 Syaani pääkallo",
  "block.minecraft.banner.skull.gray": "§8 Harmaa pääkallo",
  "block.minecraft.banner.skull.green": "§2 Vihreä pääkallo",
  "block.minecraft.banner.skull.light_blue": "§b Vaaleansininen pääkallo",
  "block.minecraft.banner.skull.light_gray": "§7 Vaaleanharmaa pääkallo",
  "block.minecraft.banner.skull.lime": "§a Limetinvihreä pääkallo",
  "block.minecraft.banner.skull.magenta": "§d Purppura pääkallo",
  "block.minecraft.banner.skull.orange": "§6 Oranssi pääkallo",
  "block.minecraft.banner.skull.pink": "§d Vaaleanpunainen pääkallo",
  "block.minecraft.banner.skull.purple": "§5 Violetti pääkallo",
  "block.minecraft.banner.skull.red": "§c Punainen pääkallo",
  "block.minecraft.banner.skull.white": "§f Valkoinen pääkallo",
  "block.minecraft.banner.skull.yellow": "§e Keltainen pääkallo",
  "block.minecraft.banner.small_stripes.black": "§8 Musta paalu",
  "block.minecraft.banner.small_stripes.blue": "§9 Sininen paalu",
  "block.minecraft.banner.small_stripes.brown": "§4 Ruskea paalu",
  "block.minecraft.banner.small_stripes.cyan": "§3 Syaani paalu",
  "block.minecraft.banner.small_stripes.gray": "§8 Harmaa paalu",
  "block.minecraft.banner.small_stripes.green": "§2 Vihreä paalu",
  "block.minecraft.banner.small_stripes.light_blue": "§b Vaaleansininen paalu",
  "block.minecraft.banner.small_stripes.light_gray": "§7 Vaaleanharmaa paalu",
  "block.minecraft.banner.small_stripes.lime": "§a Limetinvihreä paalu",
  "block.minecraft.banner.small_stripes.magenta": "§d Purppura paalu",
  "block.minecraft.banner.small_stripes.orange": "§6 Oranssi paalu",
  "block.minecraft.banner.small_stripes.pink": "§d Vaaleanpunainen paalu",
  "block.minecraft.banner.small_stripes.purple": "§5 Violetti paalu",
  "block.minecraft.banner.small_stripes.red": "§c Punainen paalu",
  "block.minecraft.banner.small_stripes.white": "§f Valkoinen paalu",
  "block.minecraft.banner.small_stripes.yellow": "§e Keltainen paalu",
  "block.minecraft.banner.square_bottom_left.black": "§8 Musta vasen alakulma",
  "block.minecraft.banner.square_bottom_left.blue": "§9 Sininen vasen alakulma",
  "block.minecraft.banner.square_bottom_left.brown": "§4 Ruskea vasen alakulma",
  "block.minecraft.banner.square_bottom_left.cyan": "§3 Syaani vasen alakulma",
  "block.minecraft.banner.square_bottom_left.gray": "§8 Harmaa vasen alakulma",
  "block.minecraft.banner.square_bottom_left.green": "§2 Vihreä vasen alakulma",
  "block.minecraft.banner.square_bottom_left.light_blue": "§b Vaaleansininen vasen alakulma",
  "block.minecraft.banner.square_bottom_left.light_gray": "§7 Vaaleanharmaa vasen alakulma",
  "block.minecraft.banner.square_bottom_left.lime": "§a Limetinvihreä vasen alakulma",
  "block.minecraft.banner.square_bottom_left.magenta": "§d Purppura vasen alakulma",
  "block.minecraft.banner.square_bottom_left.orange": "§6 Oranssi vasen alakulma",
  "block.minecraft.banner.square_bottom_left.pink": "§d Vaaleanpunainen vasen alakulma",
  "block.minecraft.banner.square_bottom_left.purple": "§5 Violetti vasen alakulma",
  "block.minecraft.banner.square_bottom_left.red": "§c Punainen vasen alakulma",
  "block.minecraft.banner.square_bottom_left.white": "§f Valkoinen vasen alakulma",
  "block.minecraft.banner.square_bottom_left.yellow": "§e Keltainen vasen alakulma",
  "block.minecraft.banner.square_bottom_right.black": "§8 Musta oikea alakulma",
  "block.minecraft.banner.square_bottom_right.blue": "§9 Sininen oikea alakulma",
  "block.minecraft.banner.square_bottom_right.brown": "§4 Ruskea oikea alakulma",
  "block.minecraft.banner.square_bottom_right.cyan": "§3 Syaani oikea alakulma",
  "block.minecraft.banner.square_bottom_right.gray": "§8 Harmaa oikea alakulma",
  "block.minecraft.banner.square_bottom_right.green": "§2 Vihreä oikea alakulma",
  "block.minecraft.banner.square_bottom_right.light_blue": "§b Vaaleansininen oikea alakulma",
  "block.minecraft.banner.square_bottom_right.light_gray": "§7 Vaaleanharmaa oikea alakulma",
  "block.minecraft.banner.square_bottom_right.lime": "§a Limetinvihreä oikea alakulma",
  "block.minecraft.banner.square_bottom_right.magenta": "§d Purppura oikea alakulma",
  "block.minecraft.banner.square_bottom_right.orange": "§6 Oranssi oikea alakulma",
  "block.minecraft.banner.square_bottom_right.pink": "§d Vaaleanpunainen oikea alakulma",
  "block.minecraft.banner.square_bottom_right.purple": "§5 Violetti oikea alakulma",
  "block.minecraft.banner.square_bottom_right.red": "§c Punainen oikea alakulma",
  "block.minecraft.banner.square_bottom_right.white": "§f Valkoinen oikea alakulma",
  "block.minecraft.banner.square_bottom_right.yellow": "§e Keltainen oikea alakulma",
  "block.minecraft.banner.square_top_left.black": "§8 Musta vasen yläkulma",
  "block.minecraft.banner.square_top_left.blue": "§9 Sininen vasen yläkulma",
  "block.minecraft.banner.square_top_left.brown": "§4 Ruskea vasen yläkulma",
  "block.minecraft.banner.square_top_left.cyan": "§3 Syaani vasen yläkulma",
  "block.minecraft.banner.square_top_left.gray": "§8 Harmaa vasen yläkulma",
  "block.minecraft.banner.square_top_left.green": "§2 Vihreä vasen yläkulma",
  "block.minecraft.banner.square_top_left.light_blue": "§b Vaaleansininen vasen yläkulma",
  "block.minecraft.banner.square_top_left.light_gray": "§7 Vaaleanharmaa vasen yläkulma",
  "block.minecraft.banner.square_top_left.lime": "§a Limetinvihreä vasen yläkulma",
  "block.minecraft.banner.square_top_left.magenta": "§d Purppura vasen yläkulma",
  "block.minecraft.banner.square_top_left.orange": "§6 Oranssi vasen yläkulma",
  "block.minecraft.banner.square_top_left.pink": "§d Vaaleanpunainen vasen yläkulma",
  "block.minecraft.banner.square_top_left.purple": "§5 Violetti vasen yläkulma",
  "block.minecraft.banner.square_top_left.red": "§c Punainen vasen yläkulma",
  "block.minecraft.banner.square_top_left.white": "§f Valkoinen vasen yläkulma",
  "block.minecraft.banner.square_top_left.yellow": "§e Keltainen vasen yläkulma",
  "block.minecraft.banner.square_top_right.black": "§8 Musta oikea yläkulma",
  "block.minecraft.banner.square_top_right.blue": "§9 Sininen oikea yläkulma",
  "block.minecraft.banner.square_top_right.brown": "§4 Ruskea oikea yläkulma",
  "block.minecraft.banner.square_top_right.cyan": "§3 Syaani oikea yläkulma",
  "block.minecraft.banner.square_top_right.gray": "§8 Harmaa oikea yläkulma",
  "block.minecraft.banner.square_top_right.green": "§2 Vihreä oikea yläkulma",
  "block.minecraft.banner.square_top_right.light_blue": "§b Vaaleansininen oikea yläkulma",
  "block.minecraft.banner.square_top_right.light_gray": "§7 Vaaleanharmaa oikea yläkulma",
  "block.minecraft.banner.square_top_right.lime": "§a Limetinvihreä oikea yläkulma",
  "block.minecraft.banner.square_top_right.magenta": "§d Purppura oikea yläkulma",
  "block.minecraft.banner.square_top_right.orange": "§6 Oranssi oikea yläkulma",
  "block.minecraft.banner.square_top_right.pink": "§d Vaaleanpunainen oikea yläkulma",
  "block.minecraft.banner.square_top_right.purple": "§5 Violetti oikea yläkulma",
  "block.minecraft.banner.square_top_right.red": "§c Punainen oikea yläkulma",
  "block.minecraft.banner.square_top_right.white": "§f Valkoinen oikea yläkulma",
  "block.minecraft.banner.square_top_right.yellow": "§e Keltainen oikea yläkulma",
  "block.minecraft.banner.straight_cross.black": "§8 Musta risti",
  "block.minecraft.banner.straight_cross.blue": "§9 Sininen risti",
  "block.minecraft.banner.straight_cross.brown": "§4 Ruskea risti",
  "block.minecraft.banner.straight_cross.cyan": "§3 Syaani risti",
  "block.minecraft.banner.straight_cross.gray": "§8 Harmaa risti",
  "block.minecraft.banner.straight_cross.green": "§2 Vihreä risti",
  "block.minecraft.banner.straight_cross.light_blue": "§b Vaaleansininen risti",
  "block.minecraft.banner.straight_cross.light_gray": "§7 Vaaleanharmaa risti",
  "block.minecraft.banner.straight_cross.lime": "§a Limetinvihreä risti",
  "block.minecraft.banner.straight_cross.magenta": "§d Purppura risti",
  "block.minecraft.banner.straight_cross.orange": "§6 Oranssi risti",
  "block.minecraft.banner.straight_cross.pink": "§d Vaaleanpunainen risti",
  "block.minecraft.banner.straight_cross.purple": "§5 Violetti risti",
  "block.minecraft.banner.straight_cross.red": "§c Punainen risti",
  "block.minecraft.banner.straight_cross.white": "§f Valkoinen risti",
  "block.minecraft.banner.straight_cross.yellow": "§e Keltainen risti",
  "block.minecraft.banner.stripe_bottom.black": "§8 Musta tyviö",
  "block.minecraft.banner.stripe_bottom.blue": "§9 Sininen tyviö",
  "block.minecraft.banner.stripe_bottom.brown": "§4 Ruskea tyviö",
  "block.minecraft.banner.stripe_bottom.cyan": "§3 Syaani tyviö",
  "block.minecraft.banner.stripe_bottom.gray": "§8 Harmaa tyviö",
  "block.minecraft.banner.stripe_bottom.green": "§2 Vihreä tyviö",
  "block.minecraft.banner.stripe_bottom.light_blue": "§b Vaaleansininen tyviö",
  "block.minecraft.banner.stripe_bottom.light_gray": "§7 Vaaleanharmaa tyviö",
  "block.minecraft.banner.stripe_bottom.lime": "§a Limetinvihreä tyviö",
  "block.minecraft.banner.stripe_bottom.magenta": "§d Purppura tyviö",
  "block.minecraft.banner.stripe_bottom.orange": "§6 Oranssi tyviö",
  "block.minecraft.banner.stripe_bottom.pink": "§d Vaaleanpunainen tyviö",
  "block.minecraft.banner.stripe_bottom.purple": "§5 Violetti tyviö",
  "block.minecraft.banner.stripe_bottom.red": "§c Punainen tyviö",
  "block.minecraft.banner.stripe_bottom.white": "§f Valkoinen tyviö",
  "block.minecraft.banner.stripe_bottom.yellow": "§e Keltainen tyviö",
  "block.minecraft.banner.stripe_center.black": "§8 Musta pystyraita",
  "block.minecraft.banner.stripe_center.blue": "§9 Sininen pystyraita",
  "block.minecraft.banner.stripe_center.brown": "§4 Ruskea pystyraita",
  "block.minecraft.banner.stripe_center.cyan": "§3 Syaani pystyraita",
  "block.minecraft.banner.stripe_center.gray": "§8 Harmaa pystyraita",
  "block.minecraft.banner.stripe_center.green": "§2 Vihreä pystyraita",
  "block.minecraft.banner.stripe_center.light_blue": "§b Vaaleansininen pystyraita",
  "block.minecraft.banner.stripe_center.light_gray": "§7 Vaaleanharmaa pystyraita",
  "block.minecraft.banner.stripe_center.lime": "§a Limetinvihreä pystyraita",
  "block.minecraft.banner.stripe_center.magenta": "§d Purppura pystyraita",
  "block.minecraft.banner.stripe_center.orange": "§6 Oranssi pystyraita",
  "block.minecraft.banner.stripe_center.pink": "§d Vaaleanpunainen pystyraita",
  "block.minecraft.banner.stripe_center.purple": "§5 Violetti pystyraita",
  "block.minecraft.banner.stripe_center.red": "§c Punainen pystyraita",
  "block.minecraft.banner.stripe_center.white": "§f Valkoinen pystyraita",
  "block.minecraft.banner.stripe_center.yellow": "§e Keltainen pystyraita",
  "block.minecraft.banner.stripe_downleft.black": "§8 Musta vastapalkki",
  "block.minecraft.banner.stripe_downleft.blue": "§9 Sininen vastapalkki",
  "block.minecraft.banner.stripe_downleft.brown": "§4 Ruskea vastapalkki",
  "block.minecraft.banner.stripe_downleft.cyan": "§3 Syaani vastapalkki",
  "block.minecraft.banner.stripe_downleft.gray": "§8 Harmaa vastapalkki",
  "block.minecraft.banner.stripe_downleft.green": "§2 Vihreä vastapalkki",
  "block.minecraft.banner.stripe_downleft.light_blue": "§b Vaaleansinen vastapalkki",
  "block.minecraft.banner.stripe_downleft.light_gray": "§7 Vaaleanharmaa vastapalkki",
  "block.minecraft.banner.stripe_downleft.lime": "§a Limetinvihreä vastapalkki",
  "block.minecraft.banner.stripe_downleft.magenta": "§d Purppura vastapalkki",
  "block.minecraft.banner.stripe_downleft.orange": "§6 Oranssi vastapalkki",
  "block.minecraft.banner.stripe_downleft.pink": "§d Vaaleanpunainen vastapalkki",
  "block.minecraft.banner.stripe_downleft.purple": "§5 Violetti vastapalkki",
  "block.minecraft.banner.stripe_downleft.red": "§c Punainen vastapalkki",
  "block.minecraft.banner.stripe_downleft.white": "§f Valkoinen vastapalkki",
  "block.minecraft.banner.stripe_downleft.yellow": "§e Keltainen vastapalkki",
  "block.minecraft.banner.stripe_downright.black": "§8 Musta palkki",
  "block.minecraft.banner.stripe_downright.blue": "§9 Sininen palkki",
  "block.minecraft.banner.stripe_downright.brown": "§4 Ruskea palkki",
  "block.minecraft.banner.stripe_downright.cyan": "§3 Syaani palkki",
  "block.minecraft.banner.stripe_downright.gray": "§8 Harmaa palkki",
  "block.minecraft.banner.stripe_downright.green": "§2G Vihreä palkki",
  "block.minecraft.banner.stripe_downright.light_blue": "§b Vaaleansininen palkki",
  "block.minecraft.banner.stripe_downright.light_gray": "§7 Vaaleanharmaa palkki",
  "block.minecraft.banner.stripe_downright.lime": "§a Limetinvihreä palkki",
  "block.minecraft.banner.stripe_downright.magenta": "§d Purppura palkki",
  "block.minecraft.banner.stripe_downright.orange": "§6 Oranssi palkki",
  "block.minecraft.banner.stripe_downright.pink": "§d Vaaleanpunainen palkki",
  "block.minecraft.banner.stripe_downright.purple": "§5 Violetti palkki",
  "block.minecraft.banner.stripe_downright.red": "§c Punainen palkki",
  "block.minecraft.banner.stripe_downright.white": "§f Valkoinen palkki",
  "block.minecraft.banner.stripe_downright.yellow": "§e Keltainen palkki",
  "block.minecraft.banner.stripe_left.black": "§8 Musta vasen reuna",
  "block.minecraft.banner.stripe_left.blue": "§9 Sininen vasen reuna",
  "block.minecraft.banner.stripe_left.brown": "§4 Ruskea vasen reuna",
  "block.minecraft.banner.stripe_left.cyan": "§3 Syaani vasen reuna",
  "block.minecraft.banner.stripe_left.gray": "§8 Harmaa vasen reuna",
  "block.minecraft.banner.stripe_left.green": "§2 Vihreä vasen reuna",
  "block.minecraft.banner.stripe_left.light_blue": "§b Vaaleansininen vasen reuna",
  "block.minecraft.banner.stripe_left.light_gray": "§7 Vaaleanharmaa vasen reuna",
  "block.minecraft.banner.stripe_left.lime": "§a Limetinvihreä vasen reuna",
  "block.minecraft.banner.stripe_left.magenta": "§d Purppura vasen reuna",
  "block.minecraft.banner.stripe_left.orange": "§6 Oranssi vasen reuna",
  "block.minecraft.banner.stripe_left.pink": "§d Vaaleanpunainen vasen reuna",
  "block.minecraft.banner.stripe_left.purple": "§5 Violetti vasen reuna",
  "block.minecraft.banner.stripe_left.red": "§c Punainen vasen reuna",
  "block.minecraft.banner.stripe_left.white": "§f Valkoinen vasen reuna",
  "block.minecraft.banner.stripe_left.yellow": "§e Keltainen vasen reuna",
  "block.minecraft.banner.stripe_middle.black": "§8 Musta vaakaraita",
  "block.minecraft.banner.stripe_middle.blue": "§9 Sininen vaakaraita",
  "block.minecraft.banner.stripe_middle.brown": "§4 Ruskea vaakaraita",
  "block.minecraft.banner.stripe_middle.cyan": "§3 Syaani vaakaraita",
  "block.minecraft.banner.stripe_middle.gray": "§8 Harmaa vaakaraita",
  "block.minecraft.banner.stripe_middle.green": "§2 Vihreä vaakaraita",
  "block.minecraft.banner.stripe_middle.light_blue": "§b Vaaleansininen vaakaraita",
  "block.minecraft.banner.stripe_middle.light_gray": "§7 Vaaleanharmaa vaakaraita",
  "block.minecraft.banner.stripe_middle.lime": "§a Limetinvihreä vaakaraita",
  "block.minecraft.banner.stripe_middle.magenta": "§d Purppura vaakaraita",
  "block.minecraft.banner.stripe_middle.orange": "§6 Oranssi vaakaraita",
  "block.minecraft.banner.stripe_middle.pink": "§d Vaaleanpunainen vaakaraita",
  "block.minecraft.banner.stripe_middle.purple": "§5 Violetti vaakaraita",
  "block.minecraft.banner.stripe_middle.red": "§c Punainen vaakaraita",
  "block.minecraft.banner.stripe_middle.white": "§f Valkoinen vaakaraita",
  "block.minecraft.banner.stripe_middle.yellow": "§e Keltainen vaakaraita",
  "block.minecraft.banner.stripe_right.black": "§8 Musta oikea reuna",
  "block.minecraft.banner.stripe_right.blue": "§9 Sininen oikea reuna",
  "block.minecraft.banner.stripe_right.brown": "§4 Ruskea oikea reuna",
  "block.minecraft.banner.stripe_right.cyan": "§3 Syaani oikea reuna",
  "block.minecraft.banner.stripe_right.gray": "§8 Harmaa oikea reuna",
  "block.minecraft.banner.stripe_right.green": "§2 Vihreä oikea reuna",
  "block.minecraft.banner.stripe_right.light_blue": "§b Vaaleansininen oikea reuna",
  "block.minecraft.banner.stripe_right.light_gray": "§7 Vaaleanharmaa oikea reuna",
  "block.minecraft.banner.stripe_right.lime": "§a Limetinvihreä oikea reuna",
  "block.minecraft.banner.stripe_right.magenta": "§d Purppura oikea reuna",
  "block.minecraft.banner.stripe_right.orange": "§6 Oranssi oikea reuna",
  "block.minecraft.banner.stripe_right.pink": "§d Vaaleanpunainen oikea reuna",
  "block.minecraft.banner.stripe_right.purple": "§5 Violetti oikea reuna",
  "block.minecraft.banner.stripe_right.red": "§c Punainen oikea reuna",
  "block.minecraft.banner.stripe_right.white": "§f Valkoinen oikea reuna",
  "block.minecraft.banner.stripe_right.yellow": "§e Keltainen oikea reuna",
  "block.minecraft.banner.stripe_top.black": "§8 Musta lakio",
  "block.minecraft.banner.stripe_top.blue": "§9 Sininen lakio",
  "block.minecraft.banner.stripe_top.brown": "§4 Ruskea lakio",
  "block.minecraft.banner.stripe_top.cyan": "§3 Syaani lakio",
  "block.minecraft.banner.stripe_top.gray": "§8 Harmaa lakio",
  "block.minecraft.banner.stripe_top.green": "§2 Vihreä lakio",
  "block.minecraft.banner.stripe_top.light_blue": "§b Vaaleansininen lakio",
  "block.minecraft.banner.stripe_top.light_gray": "§7 Vaaleanharmaa lakio",
  "block.minecraft.banner.stripe_top.lime": "§a Limetinvihreä lakio",
  "block.minecraft.banner.stripe_top.magenta": "§d Purppura lakio",
  "block.minecraft.banner.stripe_top.orange": "§6 Oranssi lakio",
  "block.minecraft.banner.stripe_top.pink": "§d Vaaleanpunainen lakio",
  "block.minecraft.banner.stripe_top.purple": "§5 Violetti lakio",
  "block.minecraft.banner.stripe_top.red": "§c Punainen lakio",
  "block.minecraft.banner.stripe_top.white": "§f Valkoinen lakio",
  "block.minecraft.banner.stripe_top.yellow": "§e Keltainen lakio",
  "block.minecraft.banner.triangle_bottom.black": "§8 Musta polviorsi",
  "block.minecraft.banner.triangle_bottom.blue": "§9 Sininen polviorsi",
  "block.minecraft.banner.triangle_bottom.brown": "§4 Ruskea polviorsi",
  "block.minecraft.banner.triangle_bottom.cyan": "§3 Syaani polviorsi",
  "block.minecraft.banner.triangle_bottom.gray": "§8 Harmaa polviorsi",
  "block.minecraft.banner.triangle_bottom.green": "§2 Vihreä polviorsi",
  "block.minecraft.banner.triangle_bottom.light_blue": "§b Vaaleansininen polviorsi",
  "block.minecraft.banner.triangle_bottom.light_gray": "§7 Vaaleanharmaa polviorsi",
  "block.minecraft.banner.triangle_bottom.lime": "§a Limetinvihreä polviorsi",
  "block.minecraft.banner.triangle_bottom.magenta": "§d Purppura polviorsi",
  "block.minecraft.banner.triangle_bottom.orange": "§6 Oranssi polviorsi",
  "block.minecraft.banner.triangle_bottom.pink": "§d Vaaleanpunainen polviorsi",
  "block.minecraft.banner.triangle_bottom.purple": "§5 Violetti polviorsi",
  "block.minecraft.banner.triangle_bottom.red": "§c Punainen polviorsi",
  "block.minecraft.banner.triangle_bottom.white": "§f Valkoinen polviorsi",
  "block.minecraft.banner.triangle_bottom.yellow": "§e Keltainen polviorsi",
  "block.minecraft.banner.triangle_top.black": "§8 Musta kaateinen polviorsi",
  "block.minecraft.banner.triangle_top.blue": "§9 Sininen kaateinen polviorsi",
  "block.minecraft.banner.triangle_top.brown": "§4 Ruskea kaateinen polviorsi",
  "block.minecraft.banner.triangle_top.cyan": "§3 Syaani kaateinen polviorsi",
  "block.minecraft.banner.triangle_top.gray": "§8 Harmaa kaateinen polviorsi",
  "block.minecraft.banner.triangle_top.green": "§2 Vihreä kaateinen polviorsi",
  "block.minecraft.banner.triangle_top.light_blue": "§b Vaaleansininen kaateinen polviorsi",
  "block.minecraft.banner.triangle_top.light_gray": "§7 Vaaleanharmaa kaateinen polviorsi",
  "block.minecraft.banner.triangle_top.lime": "§a Limetinvihreä kaateinen polviorsi",
  "block.minecraft.banner.triangle_top.magenta": "§d Purppura kaateinen polviorsi",
  "block.minecraft.banner.triangle_top.orange": "§6 Oranssi kaateinen polviorsi",
  "block.minecraft.banner.triangle_top.pink": "§d Vaaleanpunainen kaateinen polviorsi",
  "block.minecraft.banner.triangle_top.purple": "§5 Violetti kaateinen polviorsi",
  "block.minecraft.banner.triangle_top.red": "§c Punainen kaateinen polviorsi",
  "block.minecraft.banner.triangle_top.white": "§f Valkoinen kaateinen polviorsi",
  "block.minecraft.banner.triangle_top.yellow": "§e Keltainen kaateinen polviorsi",
  "block.minecraft.banner.triangles_bottom.black": "§8 Musta hammaskoroinen tyviö",
  "block.minecraft.banner.triangles_bottom.blue": "§9 Sininen hammaskoroinen tyviö",
  "block.minecraft.banner.triangles_bottom.brown": "§4 Ruskea hammaskoroinen tyviö",
  "block.minecraft.banner.triangles_bottom.cyan": "§3 Syaani hammaskoroinen tyviö",
  "block.minecraft.banner.triangles_bottom.gray": "§8 Harmaa hammaskoroinen tyviö",
  "block.minecraft.banner.triangles_bottom.green": "§2 Vihreä hammaskoroinen tyviö",
  "block.minecraft.banner.triangles_bottom.light_blue": "§b Vaaleansininen hammaskoroinen tyviö",
  "block.minecraft.banner.triangles_bottom.light_gray": "§7 Vaaleanharmaa hammaskoroinen tyviö",
  "block.minecraft.banner.triangles_bottom.lime": "§a Limetinvihreä hammaskoroinen tyviö",
  "block.minecraft.banner.triangles_bottom.magenta": "§d Purppura hammaskoroinen tyviö",
  "block.minecraft.banner.triangles_bottom.orange": "§6 Oranssi hammaskoroinen tyviö",
  "block.minecraft.banner.triangles_bottom.pink": "§d Vaaleanpunainen hammaskoroinen tyviö",
  "block.minecraft.banner.triangles_bottom.purple": "§5 Violetti hammaskoroinen tyviö",
  "block.minecraft.banner.triangles_bottom.red": "§c Punainen hammaskoroinen tyviö",
  "block.minecraft.banner.triangles_bottom.white": "§f Valkoinen hammaskoroinen tyviö",
  "block.minecraft.banner.triangles_bottom.yellow": "§e Keltainen hammaskoroinen tyviö",
  "block.minecraft.banner.triangles_top.black": "§8 Musta hammaskoroinen lakio",
  "block.minecraft.banner.triangles_top.blue": "§9 Sininen hammaskoroinen lakio",
  "block.minecraft.banner.triangles_top.brown": "§4 Ruskea hammaskoroinen lakio",
  "block.minecraft.banner.triangles_top.cyan": "§3 Syaani hammaskoroinen lakio",
  "block.minecraft.banner.triangles_top.gray": "§8 Harmaa hammaskoroinen lakio",
  "block.minecraft.banner.triangles_top.green": "§2 Vihreä hammaskoroinen lakio",
  "block.minecraft.banner.triangles_top.light_blue": "§b Vaaleansininen hammaskoroinen lakio",
  "block.minecraft.banner.triangles_top.light_gray": "§7 Vaaleanharmaa hammaskoroinen lakio",
  "block.minecraft.banner.triangles_top.lime": "§a Limetinvihreä hammaskoroinen lakio",
  "block.minecraft.banner.triangles_top.magenta": "§d Purppura hammaskoroinen lakio",
  "block.minecraft.banner.triangles_top.orange": "§6 Oranssi hammaskoroinen lakio",
  "block.minecraft.banner.triangles_top.pink": "§d Vaaleanpunainen hammaskoroinen lakio",
  "block.minecraft.banner.triangles_top.purple": "§5 Violetti hammaskoroinen lakio",
  "block.minecraft.banner.triangles_top.red": "§c Punainen hammaskoroinen lakio",
  "block.minecraft.banner.triangles_top.white": "§f Valkoinen hammaskoroinen lakio",
  "block.minecraft.banner.triangles_top.yellow": "§e Keltainen hammaskoroinen lakio",
  "block.minecraft.spawner.desc1": "§7 Käytä luomismunaa:",
  "block.minecraft.spawner.desc2": "§8 Asettaa olennon tyypin",
  "book.generation.0": "§b Alkuperäinen",
  "book.generation.1": "§9 Alkuperäisen kopio",
  "book.generation.2": "§1 Kopion kopio",
  "color.minecraft.black": "§8Musta",
  "color.minecraft.blue": "§9Sininen",
  "color.minecraft.brown": "§4Ruskea",
  "color.minecraft.cyan": "§3Syaani",
  "color.minecraft.gray": "§8Harmaa",
  "color.minecraft.green": "§2Vihreä",
  "color.minecraft.light_blue": "§bVaaleansininen",
  "color.minecraft.light_gray": "§7Vaaleanharmaa",
  "color.minecraft.lime": "§aLimetinvihreä",
  "color.minecraft.magenta": "§dPurppura",
  "color.minecraft.orange": "§6Oranssi",
  "color.minecraft.pink": "§dVaaleanpunainen",
  "color.minecraft.purple": "§5Violetti",
  "color.minecraft.red": "§cPunainen",
  "color.minecraft.white": "§fValkoinen",
  "color.minecraft.yellow": "§eKeltainen",
  "container.beehive.bees": "§e Mehiläisiä: %s/%s",
  "container.beehive.honey": "§6 Hunajaa: %s/%s",
  "container.shulkerBox.itemCount": "§7 %s x%s",
  "container.shulkerBox.more": "§8 ja %s lisää...",
  "container.shulkerBox.unknownContents": "§7??????? ???????",
  "effect.minecraft.absorption": "§b §b Imeytyminen",
  "effect.minecraft.bad_omen": "§1 §1 Paha enne",
  "effect.minecraft.blindness": "§8 §8 Sokeus",
  "effect.minecraft.breath_of_the_nautilus": "§c §c Helmiveneen henkäys",
  "effect.minecraft.conduit_power": "§3 §3 Kanavoijan voima",
  "effect.minecraft.darkness": "§8 §8 Pimeys",
  "effect.minecraft.dolphins_grace": "§b §b Delfiinin armo",
  "effect.minecraft.fire_resistance": "§6 §6 Tulenkestävyys",
  "effect.minecraft.glowing": "§f §f Hehkuminen",
  "effect.minecraft.haste": "§e §e Kiire",
  "effect.minecraft.health_boost": "§c §c Elinvoiman tehostus",
  "effect.minecraft.hero_of_the_village": "§a §a Kylän sankari",
  "effect.minecraft.hunger": "§4 §4 Nälkä",
  "effect.minecraft.infested": "§7 §7 Saastuminen",
  "effect.minecraft.instant_damage": "§4 §4 Välitön vahinko",
  "effect.minecraft.instant_health": "§c §c Välitön parannus",
  "effect.minecraft.invisibility": "§f §f Näkymättömyys",
  "effect.minecraft.jump_boost": "§e §e Hyppytehostus",
  "effect.minecraft.levitation": "§d §d Levitaatio",
  "effect.minecraft.luck": "§2 §2 Onni",
  "effect.minecraft.mining_fatigue": "§7 §7 Louhintauupumus",
  "effect.minecraft.nausea": "§2 §2 Pahoinvointi",
  "effect.minecraft.night_vision": "§a §a Hämäränäkö",
  "effect.minecraft.oozing": "§a §a Limaisuus",
  "effect.minecraft.poison": "§2 §2 Myrkky",
  "effect.minecraft.raid_omen": "§1 §1 Hyökkäyksen enne",
  "effect.minecraft.regeneration": "§5 §5 Elpyminen",
  "effect.minecraft.resistance": "§8 §8 Vastustus",
  "effect.minecraft.saturation": "§4 §4 Kylläisyys",
  "effect.minecraft.slow_falling": "§f §f Hidas putoaminen",
  "effect.minecraft.slowness": "§9 §9 Hitaus",
  "effect.minecraft.speed": "§b §b Nopeus",
  "effect.minecraft.strength": "§6 §6 Voimakkuus",
  "effect.minecraft.trial_omen": "§1 §1 Koetuksen enne",
  "effect.minecraft.unluck": "§6 §6 Huono onni",
  "effect.minecraft.water_breathing": "§3 §3 Vedenhengitys",
  "effect.minecraft.weakness": "§8 §8 Heikkous",
  "effect.minecraft.weaving": "§8 §8 Kutominen",
  "effect.minecraft.wind_charged": "§7 §7 Tuulella ladattu",
  "effect.minecraft.wither": "§8 §8 Kuihtuminen",
  "effect.none": "  Ei vaikutuksia",
  "enchantment.level.10": "§f10",
  "enchantment.level.2": "§f2",
  "enchantment.level.3": "§f3",
  "enchantment.level.4": "§f4",
  "enchantment.level.5": "§f5",
  "enchantment.level.6": "§f6",
  "enchantment.level.7": "§f7",
  "enchantment.level.8": "§f8",
  "enchantment.level.9": "§f9",
  "enchantment.minecraft.aqua_affinity": "§b Vesimieltymys",
  "enchantment.minecraft.bane_of_arthropods": "§c Niveljalkaisten kirous",
  "enchantment.minecraft.binding_curse": "§8 Sitoutumisen kirous",
  "enchantment.minecraft.blast_protection": "§b Räjähdyssuojaus",
  "enchantment.minecraft.breach": "§1 Murtaja",
  "enchantment.minecraft.channeling": "§3 Kanavointi",
  "enchantment.minecraft.density": "§1 Tiheys",
  "enchantment.minecraft.depth_strider": "§b Vesivipellys",
  "enchantment.minecraft.efficiency": "§a Tehokkuus",
  "enchantment.minecraft.feather_falling": "§b Höyhenkevyt",
  "enchantment.minecraft.fire_aspect": "§c Liekehtivä",
  "enchantment.minecraft.fire_protection": "§b Tulisuojaus",
  "enchantment.minecraft.flame": "§e Liekki",
  "enchantment.minecraft.fortune": "§a Onni",
  "enchantment.minecraft.frost_walker": "§b Pakkaskävelijä",
  "enchantment.minecraft.impaling": "§3 Seivästys",
  "enchantment.minecraft.infinity": "§e Loputtomuus",
  "enchantment.minecraft.knockback": "§c Raskas",
  "enchantment.minecraft.looting": "§c Ryöstely",
  "enchantment.minecraft.loyalty": "§3 Uskollisuus",
  "enchantment.minecraft.luck_of_the_sea": "§5 Meren onni",
  "enchantment.minecraft.lunge": "§9 Syöksy",
  "enchantment.minecraft.lure": "§5 Viehe",
  "enchantment.minecraft.mending": "§d Paikkaus",
  "enchantment.minecraft.multishot": "§6 Moniammunta",
  "enchantment.minecraft.piercing": "§6 Lävistys",
  "enchantment.minecraft.power": "§e Voima",
  "enchantment.minecraft.projectile_protection": "§b Ammussuojaus",
  "enchantment.minecraft.protection": "§b Suojaus",
  "enchantment.minecraft.punch": "§e Isku",
  "enchantment.minecraft.quick_charge": "§6 Pikalataus",
  "enchantment.minecraft.respiration": "§b Hengitys",
  "enchantment.minecraft.riptide": "§3 Ristiaallokko",
  "enchantment.minecraft.sharpness": "§c Terävyys",
  "enchantment.minecraft.silk_touch": "§a Silkkinen kosketus",
  "enchantment.minecraft.smite": "§c Sivallus",
  "enchantment.minecraft.soul_speed": "§b Sielunopeus",
  "enchantment.minecraft.sweeping": "§c Kiitävä reuna",
  "enchantment.minecraft.sweeping_edge": "§c Kiitävä reuna",
  "enchantment.minecraft.swift_sneak": "§b Nopea hiipiminen",
  "enchantment.minecraft.thorns": "§b Piikikäs",
  "enchantment.minecraft.unbreaking": "§d Hajoamaton",
  "enchantment.minecraft.vanishing_curse": "§8 Katoamisen kirous",
  "enchantment.minecraft.wind_burst": "§1 Puuska",
  "entity.minecraft.tropical_fish.predefined.0": "§6 Vuokkokala",
  "entity.minecraft.tropical_fish.predefined.1": "§8 Nokkavälskäri",
  "entity.minecraft.tropical_fish.predefined.10": "§7 Sarvikala",
  "entity.minecraft.tropical_fish.predefined.11": "§6 Koristeellinen perhoskala",
  "entity.minecraft.tropical_fish.predefined.12": "§3 Papukaijakala",
  "entity.minecraft.tropical_fish.predefined.13": "§a Kuningatarenkelikala",
  "entity.minecraft.tropical_fish.predefined.14": "§c Kirjoahven",
  "entity.minecraft.tropical_fish.predefined.15": "§4 Punahuuliluikero",
  "entity.minecraft.tropical_fish.predefined.16": "§c Punanapsija",
  "entity.minecraft.tropical_fish.predefined.17": "§e Siimaevä",
  "entity.minecraft.tropical_fish.predefined.18": "§c Punavuokkokala",
  "entity.minecraft.tropical_fish.predefined.19": "§7 Säppikala",
  "entity.minecraft.tropical_fish.predefined.2": "§1 Palettivälskäri",
  "entity.minecraft.tropical_fish.predefined.20": "§3 Keltahäntä papukaijakala",
  "entity.minecraft.tropical_fish.predefined.21": "§e Keltavälskäri",
  "entity.minecraft.tropical_fish.predefined.3": "§7 Perhokala",
  "entity.minecraft.tropical_fish.predefined.4": "§1 Kirjoahven",
  "entity.minecraft.tropical_fish.predefined.5": "§6 Trooppinen kala",
  "entity.minecraft.tropical_fish.predefined.6": "§d Hattarataistelukala",
  "entity.minecraft.tropical_fish.predefined.7": "§d Keijuahven",
  "entity.minecraft.tropical_fish.predefined.8": "§c Keisarinapsija",
  "entity.minecraft.tropical_fish.predefined.9": "§e Mullo",
  "entity.minecraft.tropical_fish.type.betty": "§r§7 Taistelukala",
  "entity.minecraft.tropical_fish.type.blockfish": "§r§7 Kuutiokala",
  "entity.minecraft.tropical_fish.type.brinely": "§r§7 Suolavesinen",
  "entity.minecraft.tropical_fish.type.clayfish": "§r§7 Savikala",
  "entity.minecraft.tropical_fish.type.dasher": "§r§7 Syöksijä",
  "entity.minecraft.tropical_fish.type.flopper": "§r§7 Sätkijä",
  "entity.minecraft.tropical_fish.type.glitter": "§r§7 Glitteri",
  "entity.minecraft.tropical_fish.type.kob": "§r§7 Rantaveltto",
  "entity.minecraft.tropical_fish.type.snooper": "§r§7 Nuuskija",
  "entity.minecraft.tropical_fish.type.spotty": "§r§7 Täplikäs",
  "entity.minecraft.tropical_fish.type.stripey": "§r§7 Raidakas",
  "entity.minecraft.tropical_fish.type.sunstreak": "§r§7 Aurinkoviiru",
  "filled_map.id": " Id #%s",
  "filled_map.level": "   (Taso %s/%s)",
  "filled_map.locked": "§8 Lukittu",
  "filled_map.scale": " Mittakaavassa 1:%s",
  "instrument.minecraft.admire_goat_horn": "§7 Ihailu",
  "instrument.minecraft.call_goat_horn": "§7 Kutsu",
  "instrument.minecraft.dream_goat_horn": "§7 Unelma",
  "instrument.minecraft.feel_goat_horn": "§7 Tunne",
  "instrument.minecraft.ponder_goat_horn": "§7 Ajatus",
  "instrument.minecraft.seek_goat_horn": "§7 Etsintä",
  "instrument.minecraft.sing_goat_horn": "§7 Laulu",
  "instrument.minecraft.yearn_goat_horn": "§7 Kaipuu",
  "item.canBreak": "§6 Voi rikkoa:",
  "item.canPlace": "§6 Voidaan sijoittaa:",
  "item.color": " Väri: %s",
  "item.components": " %s komponentti(a)",
  "item.durability": "§7 Kestävyys: %s / %s",
  "item.dyed": " Värjätty",
  "item.intangible": "§b Aineeton",
  "item.minecraft.bundle.empty.description": " Voi kantaa sekalaisen pinon esineitä",
  "item.minecraft.creeper_banner_pattern.desc": " Creeper",
  "item.minecraft.crossbow.projectile": "§e Ammus:",
  "item.minecraft.crossbow.projectile.multiple": "§e Ammus: %s x %s",
  "item.minecraft.crossbow.projectile.single": "§e Ammus: %s",
  "item.minecraft.firework_rocket.flight": "§9 Lentoaika:",
  "item.minecraft.firework_star.black": "§8Musta",
  "item.minecraft.firework_star.blue": "§9Sininen",
  "item.minecraft.firework_star.brown": "§4Ruskea",
  "item.minecraft.firework_star.custom_color": "§7Oma väri",
  "item.minecraft.firework_star.cyan": "§3Syaani",
  "item.minecraft.firework_star.fade_to": " Häivytys",
  "item.minecraft.firework_star.flicker": "§d Tuike",
  "item.minecraft.firework_star.gray": "§8Harmaa",
  "item.minecraft.firework_star.green": "§2Vihreä",
  "item.minecraft.firework_star.light_blue": "§bVaaleansininen",
  "item.minecraft.firework_star.light_gray": "§7Vaaleanharmaa",
  "item.minecraft.firework_star.lime": "§aLimetinvihreä",
  "item.minecraft.firework_star.magenta": "§dPurppura",
  "item.minecraft.firework_star.orange": "§6Oranssi",
  "item.minecraft.firework_star.pink": "§dVaaleanpunainen",
  "item.minecraft.firework_star.purple": "§5Violetti",
  "item.minecraft.firework_star.red": "§cPunainen",
  "item.minecraft.firework_star.shape": "§e Tuntematon kuvio",
  "item.minecraft.firework_star.shape.burst": "§e Ryöppy",
  "item.minecraft.firework_star.shape.creeper": "§e Creeper-kuvioitu",
  "item.minecraft.firework_star.shape.large_ball": "§e Suuri räjähdys",
  "item.minecraft.firework_star.shape.small_ball": "§e Pieni räjähdys",
  "item.minecraft.firework_star.shape.star": "§e Tähtikuvio",
  "item.minecraft.firework_star.trail": "§d Vana",
  "item.minecraft.firework_star.white": "§fValkoinen",
  "item.minecraft.firework_star.yellow": "§eKeltainen",
  "item.minecraft.flow_banner_pattern.desc": " Virtaus",
  "item.minecraft.flower_banner_pattern.desc": " Kukka",
  "item.minecraft.globe_banner_pattern.desc": " Karttakuutio",
  "item.minecraft.guster_banner_pattern.desc": " Tuulahdus",
  "item.minecraft.mojang_banner_pattern.desc": " Mojang-symboli",
  "item.minecraft.music_disc_11.desc": "§8 C418 –  11",
  "item.minecraft.music_disc_13.desc": "§e C418 –  13",
  "item.minecraft.music_disc_5.desc": "§3 Samuel Åberg – 5",
  "item.minecraft.music_disc_blocks.desc": "§c C418 –  blocks",
  "item.minecraft.music_disc_cat.desc": "§a C418 –  cat",
  "item.minecraft.music_disc_chirp.desc": "§4 C418 –  chirp",
  "item.minecraft.music_disc_creator.desc": "§3 Lena Raine – Creator",
  "item.minecraft.music_disc_creator_music_box.desc": "§6 Lena Raine – Creator (Music Box)",
  "item.minecraft.music_disc_far.desc": "§a C418 –  far",
  "item.minecraft.music_disc_lava_chicken.desc": "§c Hyper Potions – Lava Chicken",
  "item.minecraft.music_disc_mall.desc": "§1 C418 –  mall",
  "item.minecraft.music_disc_mellohi.desc": "§5 C418 –  mellohi",
  "item.minecraft.music_disc_otherside.desc": "§a Lena Raine – otherside",
  "item.minecraft.music_disc_pigstep.desc": "§6 Lena Raine – Pigstep",
  "item.minecraft.music_disc_precipice.desc": "§7 Aaron Cherof – Precipice",
  "item.minecraft.music_disc_relic.desc": "§b Aaron Cherof – Relic",
  "item.minecraft.music_disc_stal.desc": "§8 C418 –  stal",
  "item.minecraft.music_disc_strad.desc": "§f C418 –  strad",
  "item.minecraft.music_disc_tears.desc": "§b Amos Roddy - Tears",
  "item.minecraft.music_disc_wait.desc": "§9 C418 –  wait",
  "item.minecraft.music_disc_ward.desc": "§2 C418 –  ward",
  "item.minecraft.piglin_banner_pattern.desc": " Kärsä",
  "item.minecraft.skull_banner_pattern.desc": " Pääkallo",
  "item.minecraft.smithing_template": " Taontamalli",
  "item.minecraft.smithing_template.applies_to": "§7 Kohde:",
  "item.minecraft.smithing_template.armor_trim.applies_to": "§8 Haarniska",
  "item.minecraft.smithing_template.armor_trim.ingredients": "§8 Harkot ja kristallit",
  "item.minecraft.smithing_template.ingredients": "§7 Ainesosat:",
  "item.minecraft.smithing_template.netherite_upgrade.applies_to": "§8 Timanttivaruste",
  "item.minecraft.smithing_template.netherite_upgrade.ingredients": "§8 Netheriittiharkko",
  "item.modifiers.any": "§6 Kun käytössä:",
  "item.modifiers.armor": "§6 Kun yllä:",
  "item.modifiers.body": "§6 Kun yllä:",
  "item.modifiers.chest": "§6 Kun yllä:",
  "item.modifiers.feet": "§6 Kun jaloissa:",
  "item.modifiers.hand": "§6 Kun kädessä:",
  "item.modifiers.head": "§6 Kun päässä:",
  "item.modifiers.legs": "§6 Kun jaloissa:",
  "item.modifiers.mainhand": "§6 Kun pääkädessä:",
  "item.modifiers.offhand": "§6 Kun toisessa kädessä:",
  "item.modifiers.saddle": "§6 Satuloituna:",
  "item.nbt_tags": " NBT: %s tunniste(tta)",
  "item.op_block_warning.line1": "§r§c Varoitus:",
  "item.spawn_egg.peaceful": " Ei käytössä rauhallisella vaikeustasolla",
  "item.unbreakable": "§b Rikkoutumaton",
  "itemGroup.buildingBlocks": "§4 Rakennuskuutiot",
  "itemGroup.coloredBlocks": "§3 Värjätyt kuutiot",
  "itemGroup.combat": "§5 Taistelu",
  "itemGroup.foodAndDrink": "§6 Ruoka ja juoma",
  "itemGroup.functional": "§e Toiminnalliset kuutiot",
  "itemGroup.ingredients": "§7 Ainesosat",
  "itemGroup.natural": "§2 Luonnolliset kuutiot",
  "itemGroup.op": "§d Operaattoriesineet",
  "itemGroup.redstone": "§c Redstone-kuutiot",
  "itemGroup.spawnEggs": "§a Luomismunat",
  "itemGroup.tools": "§b Työkalut",
  "jukebox_song.minecraft.11": "§8 C418 – 11",
  "jukebox_song.minecraft.13": "§e C418 – 13",
  "jukebox_song.minecraft.5": "§3 Samuel Åberg - 5",
  "jukebox_song.minecraft.blocks": "§c C418 – blocks",
  "jukebox_song.minecraft.cat": "§a C418 – cat",
  "jukebox_song.minecraft.chirp": "§4 C418 – chirp",
  "jukebox_song.minecraft.creator": "§3 Lena Raine – Creator",
  "jukebox_song.minecraft.creator_music_box": "§6 Lena Raine – Creator (Soittorasia)",
  "jukebox_song.minecraft.far": "§a C418 – far",
  "jukebox_song.minecraft.lava_chicken": "§c Hyper Potions – Lava Chicken",
  "jukebox_song.minecraft.mall": "§1 C418 – mall",
  "jukebox_song.minecraft.mellohi": "§5 C418 – mellohi",
  "jukebox_song.minecraft.otherside": "§a Lena Raine – otherside",
  "jukebox_song.minecraft.pigstep": "§6 Lena Raine – Pigstep",
  "jukebox_song.minecraft.precipice": "§3 Aaron Cherof – Precipice",
  "jukebox_song.minecraft.relic": "§b Aaron Cherof – Relic",
  "jukebox_song.minecraft.stal": "§8 C418 – stal",
  "jukebox_song.minecraft.strad": "§f C418 – strad",
  "jukebox_song.minecraft.tears": "§b Amos Roddy - Tears",
  "jukebox_song.minecraft.wait": "§9 C418 – wait",
  "jukebox_song.minecraft.ward": "§2 C418 – ward",
  "painting.dimensions": " %sx%s",
  "painting.minecraft.alban.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.alban.title": "§9 Albanialainen",
  "painting.minecraft.aztec.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.aztec.title": "§9 de_aztec",
  "painting.minecraft.aztec2.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.aztec2.title": "§9 de_aztec",
  "painting.minecraft.backyard.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.backyard.title": "§9 Takapiha",
  "painting.minecraft.baroque.author": "§9 Sarah Boeving",
  "painting.minecraft.baroque.title": "§9 Barokki",
  "painting.minecraft.bomb.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.bomb.title": "§9 Kohde pommitettu onnistuneesti",
  "painting.minecraft.bouquet.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.bouquet.title": "§9 Kukkakimppu",
  "painting.minecraft.burning_skull.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.burning_skull.title": "§9 Palava kallo",
  "painting.minecraft.bust.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.bust.title": "§9 Rintakuva",
  "painting.minecraft.cavebird.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.cavebird.title": "§9 Luolalintu",
  "painting.minecraft.changing.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.changing.title": "§9 Lavasteiden vaihto",
  "painting.minecraft.cotan.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.cotan.title": "§9 Cotán",
  "painting.minecraft.courbet.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.courbet.title": "§9 Bonjour Monsieur Courbet",
  "painting.minecraft.creebet.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.creebet.title": "§9 Creebet",
  "painting.minecraft.dennis.author": "§9 Sarah Boeving",
  "painting.minecraft.dennis.title": "§9 Dennis",
  "painting.minecraft.donkey_kong.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.donkey_kong.title": "§9 Kong",
  "painting.minecraft.earth.author": "§9 Mojang",
  "painting.minecraft.earth.title": "§9 Maa",
  "painting.minecraft.endboss.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.endboss.title": "§9 Viimeinen vihollinen",
  "painting.minecraft.fern.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.fern.title": "§9 Saniainen",
  "painting.minecraft.fighters.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.fighters.title": "§9 Taistelijat",
  "painting.minecraft.finding.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.finding.title": "§9 Löytö",
  "painting.minecraft.fire.author": "§9 Mojang",
  "painting.minecraft.fire.title": "§9 Tuli",
  "painting.minecraft.graham.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.graham.title": "§9 Graham",
  "painting.minecraft.humble.author": "§9 Sarah Boeving",
  "painting.minecraft.humble.title": "§9 Nöyryys",
  "painting.minecraft.kebab.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.kebab.title": "§9 Kebab med tre pepperoni",
  "painting.minecraft.lowmist.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.lowmist.title": "§9 Usva",
  "painting.minecraft.match.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.match.title": "§9 Tulitikku",
  "painting.minecraft.meditative.author": "§9 Sarah Boeving",
  "painting.minecraft.meditative.title": "§9 Meditatiivinen",
  "painting.minecraft.orb.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.orb.title": "§9 Valopallo",
  "painting.minecraft.owlemons.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.owlemons.title": "§9 Sitruunapöllö",
  "painting.minecraft.passage.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.passage.title": "§9 Käytävä",
  "painting.minecraft.pigscene.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.pigscene.title": "§9 Sikakohtaus",
  "painting.minecraft.plant.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.plant.title": "§9 Rahapuu",
  "painting.minecraft.pointer.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.pointer.title": "§9 Etusormi",
  "painting.minecraft.pond.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.pond.title": "§9 Lampi",
  "painting.minecraft.pool.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.pool.title": "§9 Allas",
  "painting.minecraft.prairie_ride.author": "§9 Sarah Boeving",
  "painting.minecraft.prairie_ride.title": "§9 Preeriaratsastaja",
  "painting.minecraft.sea.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.sea.title": "§9 Merinäköala",
  "painting.minecraft.skeleton.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.skeleton.title": "§9 Maallinen ahdistus",
  "painting.minecraft.skull_and_roses.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.skull_and_roses.title": "§9 Kallo ja ruusut",
  "painting.minecraft.stage.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.stage.title": "§9 Näyttämö on valmis",
  "painting.minecraft.sunflowers.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.sunflowers.title": "§9 Auringonkukat",
  "painting.minecraft.sunset.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.sunset.title": "§9 Auringonlasku",
  "painting.minecraft.tides.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.tides.title": "§9 Aallot",
  "painting.minecraft.unpacked.author": "§9 Sarah Boeving",
  "painting.minecraft.unpacked.title": "§9 Ei pakettia",
  "painting.minecraft.void.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.void.title": "§9 Tyhjyys",
  "painting.minecraft.wanderer.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.wanderer.title": "§9 Vaeltaja",
  "painting.minecraft.wasteland.author": "§9 Kristoffer Zetterstrand",
  "painting.minecraft.wasteland.title": "§9 Erämaa",
  "painting.minecraft.water.author": "§9 Mojang",
  "painting.minecraft.water.title": "§9 Vesi",
  "painting.minecraft.wind.author": "§9 Mojang",
  "painting.minecraft.wind.title": "§9 Tuuli",
  "painting.minecraft.wither.author": "§9 Mojang",
  "painting.minecraft.wither.title": "§9 Wither",
  "painting.random": "§9 Satunnainen teos",
  "potion.potency.1": "§f2",
  "potion.potency.2": "§f3",
  "potion.potency.3": "§f4",
  "potion.potency.4": "§f5",
  "potion.potency.5": "§f6",
  "potion.whenDrank": "  Käytettäessä:",
  "trim_material.minecraft.amethyst": " Ametistimateriaali",
  "trim_material.minecraft.copper": " Kuparimateriaali",
  "trim_material.minecraft.diamond": " Timanttimateriaali",
  "trim_material.minecraft.emerald": " Smaragdimateriaali",
  "trim_material.minecraft.gold": " Kultamateriaali",
  "trim_material.minecraft.iron": " Rautamateriaali",
  "trim_material.minecraft.lapis": " Lasuriittimateriaali",
  "trim_material.minecraft.netherite": " Netheriittimateriaali",
  "trim_material.minecraft.quartz": " Kvartsimateriaali",
  "trim_material.minecraft.redstone": " Redstone-materiaali",
  "trim_material.minecraft.resin": " Pihkamateriaali",
  "trim_pattern.minecraft.bolt": " Pulttien haarniskakoristeet",
  "trim_pattern.minecraft.coast": " Rannikon haarniskakoristeet",
  "trim_pattern.minecraft.dune": " Dyynien haarniskakoristeet",
  "trim_pattern.minecraft.eye": " Silmän haarniskakoristeet",
  "trim_pattern.minecraft.flow": " Virtauksen haarniskakoristeet",
  "trim_pattern.minecraft.host": " Majapaikan haarniskakoristeet",
  "trim_pattern.minecraft.raiser": " Kohottajan haarniskakoristeet",
  "trim_pattern.minecraft.rib": " Kylkiluiden haarniskakoristeet",
  "trim_pattern.minecraft.sentry": " Vartion haarniskakoristeet",
  "trim_pattern.minecraft.shaper": " Valajan haarniskakoristeet",
  "trim_pattern.minecraft.silence": " Hiljaisuuden haarniskakoristeet",
  "trim_pattern.minecraft.snout": " Kärsäin haarniskakoristeet",
  "trim_pattern.minecraft.spire": " Tornin haarniskakoristeet",
  "trim_pattern.minecraft.tide": " Vuorovetten haarniskakoristeet",
  "trim_pattern.minecraft.vex": " Piinan haarniskakoristeet",
  "trim_pattern.minecraft.ward": " Wardenin haarniskakoristeet",
  "trim_pattern.minecraft.wayfinder": " Tiennäyttäjän haarniskakoristeet",
  "trim_pattern.minecraft.wild": " Viidakon haarniskakoristeet"
}
